<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Created by Scenery Design Engine (SDE) on 2012-11-27 -->
<FSData
   version="9.0"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
   xsi:noNamespaceSchemaLocation="bglcomp.xsd">
   <Airport
      country="Canada"
      state="Quebec"
      city="St-Hyacinthe Quebec"
      name="St-Hyacinthe"
      lat="45.6050000712276"
      lon="-73.0141666531563"
      alt="115.0F"
      magvar="16"
      trafficScalar="0.7"
      airportTestRadius="16404.2F"
      ident="CSU3"
      >
      <Services>
         <Fuel
            type="87"
            availability="YES"/>
         <Fuel
            type="100"
            availability="YES"/>
      </Services>
      <DeleteAirport
         deleteAllRunways="TRUE"
         deleteAllStarts="TRUE"
         deleteAllHelipads="TRUE"
         deleteAllFrequencies="TRUE"
         deleteAllTaxiways="TRUE"
         deleteAllAprons="TRUE"
         deleteAllApronLights="TRUE"
         deleteAllControlTowers="TRUE"
         deleteAllJetways="TRUE"
         deleteAllBoundaryFences="TRUE"
         deleteAllBlastFences="TRUE"
         deleteAllApproaches="TRUE"/>
      <Tower
         lat="45.6044444471059"
         lon="-73.0131978003705"
         alt="53.999F">
      </Tower>
      <Runway
         lat="45.6065785512328"
         lon="-73.0140016973019"
         alt="115.0F"
         surface="ASPHALT"
         heading="4"
         length="3800.0F"
         width="45.01F"
         number="02"
         designator="NONE"
         patternAltitude="1000.0F"
         primaryTakeoff="YES"
         primaryLanding="YES"
         primaryPattern="LEFT"
         secondaryTakeoff="YES"
         secondaryLanding="YES"
         secondaryPattern="RIGHT">
         <Markings
            alternateThreshold="FALSE"
            alternateTouchdown="FALSE"
            alternateFixedDistance="FALSE"
            alternatePrecision="FALSE"
            leadingZeroIdent="FALSE"
            noThresholdEndArrows="FALSE"
            edges="FALSE"
            threshold="FALSE"
            fixedDistance="FALSE"
            touchdown="FALSE"
            dashes="FALSE"
            ident="TRUE"
            precision="FALSE"
            edgePavement="FALSE"
            singleEnd="FALSE"
            primaryClosed="FALSE"
            secondaryClosed="FALSE"
            primaryStol="FALSE"
            secondaryStol="FALSE"/>
         <Lights
            center="NONE"
            edge="NONE"
            centerRed="FALSE"/>
      </Runway>
      <Start
         type="RUNWAY"
         lat="45.6117737087912"
         lon="-73.013484099536"
         alt="115.0F"
         heading="184"
         number="20"
         designator="NONE"/>
      <Start
         type="RUNWAY"
         lat="45.601514245"
         lon="-73.014507854"
         alt="115.0F"
         heading="4"
         number="02"
         designator="NONE"/>
      <Start
         type="WATER"
         lat="45.6027554775841"
         lon="-73.0140890838235"
         alt="115.0F"
         heading="5.64739896978546"
         number="NORTH"
         designator="WATER"/>
      <Start
         type="WATER"
         lat="45.607206632"
         lon="-73.013578771"
         alt="115.0F"
         heading="184.475361637468"
         number="SOUTH"
         designator="NONE"/>
      <Com
         frequency="123.2000"
         type="MULTICOM"
         name="ST-HYACINTHE"/>
      <TaxiwayPoint
         index="1"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6113513256839"
         lon="-73.0135259655909"/>
      <TaxiwayPoint
         index="3"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.601380430162"
         lon="-73.0145202577114"/>
      <TaxiwayPoint
         index="4"
         type="HOLD_SHORT_NO_DRAW"
         orientation="REVERSE"
         lat="45.6119361906017"
         lon="-73.0134658879296"/>
      <TaxiwayPoint
         index="5"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6119018757056"
         lon="-73.0129130963282"/>
      <TaxiwayPoint
         index="7"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6031875684857"
         lon="-73.0137111246586"/>
      <TaxiwayPoint
         index="8"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6029914319515"
         lon="-73.0137307941914"/>
      <TaxiwayPoint
         index="9"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6027748435736"
         lon="-73.0137518048286"/>
      <TaxiwayPoint
         index="10"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.60253277421"
         lon="-73.0137759447098"/>
      <TaxiwayPoint
         index="6"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6034403666854"
         lon="-73.0136869847775"/>
      <TaxiwayPoint
         index="2"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6014880537987"
         lon="-73.0145095288754"/>
      <TaxiwayPoint
         index="0"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6117770075798"
         lon="-73.0134826898575"/>
      <TaxiwayPoint
         index="12"
         type="HOLD_SHORT_NO_DRAW"
         orientation="FORWARD"
         lat="45.6014634366685"
         lon="-73.0140592410572"/>
      <TaxiwayPoint
         index="15"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6103342258038"
         lon="-73.0130541798765"/>
      <TaxiwayPoint
         index="16"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6082306705434"
         lon="-73.0132472870997"/>
      <TaxiwayPoint
         index="17"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6079911592505"
         lon="-73.0132692734129"/>
      <TaxiwayPoint
         index="20"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6077379949247"
         lon="-73.0132925128229"/>
      <TaxiwayPoint
         index="23"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6019150694554"
         lon="-73.0138343696666"/>
      <TaxiwayPoint
         index="24"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6017041526048"
         lon="-73.0138543187205"/>
      <TaxiwayPoint
         index="28"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6021695165269"
         lon="-73.0138103032132"/>
      <TaxiwayPoint
         index="29"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6020918234071"
         lon="-73.013817651711"/>
      <TaxiwayPoint
         index="30"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6074112444886"
         lon="-73.0133229048505"/>
      <TaxiwayPoint
         index="31"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6074316707362"
         lon="-73.0139159369057"/>
      <TaxiwayPoint
         index="32"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6037137190527"
         lon="-73.013654123026"/>
      <TaxiwayPoint
         index="34"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6036598791075"
         lon="-73.0131040458461"/>
      <TaxiwayPoint
         index="35"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6040443809176"
         lon="-73.0136245046676"/>
      <TaxiwayPoint
         index="36"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.603499774"
         lon="-73.013199251"/>
      <TaxiwayPoint
         index="38"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6014686480205"
         lon="-73.013491759847"/>
      <TaxiwayPoint
         index="39"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6021755447948"
         lon="-73.0133905274783"/>
      <TaxiwayPoint
         index="40"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.601453915"
         lon="-73.013895317"/>
      <TaxiwayPoint
         index="41"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.601440161"
         lon="-73.013773692"/>
      <TaxiwayPoint
         index="46"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6026511524117"
         lon="-73.0137641397075"/>
      <TaxiwayPoint
         index="47"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6036668005583"
         lon="-73.0131747600262"/>
      <TaxiwayPoint
         index="48"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.603777677"
         lon="-73.013158425"/>
      <TaxiwayPoint
         index="14"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.610524476661"
         lon="-73.0130367140552"/>
      <TaxiwayPoint
         index="51"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6050077541295"
         lon="-73.0135382104934"/>
      <TaxiwayPoint
         index="52"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.609544467827"
         lon="-73.0131266816797"/>
      <TaxiwayPoint
         index="53"
         type="NORMAL"
         orientation="FORWARD"
         lat="45.6122245964404"
         lon="-73.0128874189414"/>
      <TaxiwayParking
         index="0"
         lat="45.610321630178"
         lon="-73.0127955342946"
         heading="276.854364215774"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="1"
         pushBack="NONE"/>
      <TaxiwayParking
         index="1"
         lat="45.6095343160845"
         lon="-73.0128740926842"
         heading="285.777148254467"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="2"
         pushBack="NONE"/>
      <TaxiwayParking
         index="2"
         lat="45.60772335"
         lon="-73.012930238"
         heading="263.083242935785"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="4"
         pushBack="NONE"/>
      <TaxiwayParking
         index="3"
         lat="45.6079738932942"
         lon="-73.0129145945096"
         heading="278.902277562295"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="5"
         pushBack="NONE"/>
      <TaxiwayParking
         index="4"
         lat="45.608210746217"
         lon="-73.0129027990532"
         heading="283.867668450953"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="6"
         pushBack="NONE"/>
      <TaxiwayParking
         index="5"
         lat="45.602072276"
         lon="-73.013570502"
         heading="277.72204713386"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="10"
         pushBack="NONE"/>
      <TaxiwayParking
         index="6"
         lat="45.6025138387424"
         lon="-73.0134937543552"
         heading="280.702875696269"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="9"
         pushBack="NONE"/>
      <TaxiwayParking
         index="7"
         lat="45.603018037"
         lon="-73.013537204"
         heading="278.576415432926"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="7"
         pushBack="NONE"/>
      <TaxiwayParking
         index="8"
         lat="45.605001501"
         lon="-73.013233116"
         heading="271.058013316766"
         radius="32.81F"
         type="RAMP_GA_SMALL"
         name="PARKING"
         number="8"
         pushBack="NONE"/>
      <TaxiName
         index="0"
         name=""/>
      <TaxiwayPath
         type="TAXI"
         start="4"
         end="5"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="7"
         end="8"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="8"
         end="9"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="6"
         end="7"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="RUNWAY"
         start="2"
         end="3"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         number="02"
         designator="NONE"
         leftEdge="SOLID"
         rightEdge="SOLID"
         />
      <TaxiwayPath
         type="RUNWAY"
         start="0"
         end="1"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         number="02"
         designator="NONE"
         leftEdge="SOLID"
         rightEdge="SOLID"
         />
      <TaxiwayPath
         type="TAXI"
         start="12"
         end="2"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="15"
         end="0"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="CONCRETE"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="16"
         end="4"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="CONCRETE"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="16"
         end="17"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="17"
         end="3"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="CONCRETE"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="17"
         end="20"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="20"
         end="2"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="CONCRETE"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="23"
         end="24"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="10"
         end="28"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="28"
         end="29"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="29"
         end="23"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="29"
         end="5"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="CONCRETE"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="20"
         end="30"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="RUNWAY"
         start="1"
         end="31"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         number="02"
         designator="NONE"
         leftEdge="SOLID"
         rightEdge="SOLID"
         />
      <TaxiwayPath
         type="RUNWAY"
         start="31"
         end="2"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         number="02"
         designator="NONE"
         leftEdge="SOLID"
         rightEdge="SOLID"
         />
      <TaxiwayPath
         type="TAXI"
         start="30"
         end="31"
         width="35.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="32"
         end="6"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         centerLine="TRUE"
         />
      <TaxiwayPath
         type="TAXI"
         start="35"
         end="32"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         centerLine="TRUE"
         />
      <TaxiwayPath
         type="TAXI"
         start="38"
         end="39"
         width="30.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="40"
         end="12"
         width="45.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="40"
         end="41"
         width="30.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="41"
         end="38"
         width="30.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="9"
         end="46"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="46"
         end="10"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="39"
         end="10"
         width="30.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="32"
         end="47"
         width="30.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         centerLine="TRUE"
         />
      <TaxiwayPath
         type="TAXI"
         start="47"
         end="34"
         width="30.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         centerLine="TRUE"
         />
      <TaxiwayPath
         type="TAXI"
         start="36"
         end="47"
         width="25.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         centerLine="TRUE"
         />
      <TaxiwayPath
         type="TAXI"
         start="47"
         end="48"
         width="30.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         centerLine="TRUE"
         />
      <TaxiwayPath
         type="TAXI"
         start="5"
         end="14"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="14"
         end="15"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="10"
         end="6"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="CONCRETE"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="40"
         end="24"
         width="45.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="8"
         end="7"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="30"
         end="51"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="51"
         end="35"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="51"
         end="8"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="15"
         end="52"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="52"
         end="16"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="PARKING"
         start="52"
         end="1"
         width="0.0F"
         weightLimit="0"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="CONCRETE"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="4"
         end="0"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <TaxiwayPath
         type="TAXI"
         start="5"
         end="53"
         width="45.0F"
         weightLimit="500000"
         drawSurface="FALSE"
         drawDetail="FALSE"
         surface="ASPHALT"
         name="0"
         />
      <Aprons>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6117659182102"
               lon="-73.0134020259843"/>
            <Vertex
               lat="45.611835481354"
               lon="-73.013331828243"/>
            <Vertex
               lat="45.6120046175877"
               lon="-73.0133083723786"/>
            <Vertex
               lat="45.6120228165513"
               lon="-73.0136226479486"/>
            <Vertex
               lat="45.6118628973326"
               lon="-73.0136404897548"/>
            <Vertex
               lat="45.6117749671637"
               lon="-73.0135662456381"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6071389734089"
               lon="-73.0126202159243"/>
            <Vertex
               lat="45.6071958897943"
               lon="-73.0132592388878"/>
            <Vertex
               lat="45.6073068181511"
               lon="-73.0132470274941"/>
            <Vertex
               lat="45.6072664264312"
               lon="-73.012609740175"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6061582307323"
               lon="-73.0131867373543"/>
            <Vertex
               lat="45.6061672676029"
               lon="-73.0133565343304"/>
            <Vertex
               lat="45.6062757133466"
               lon="-73.0133414882132"/>
            <Vertex
               lat="45.6062682101736"
               lon="-73.0131716923978"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6060858423306"
               lon="-73.0131862109414"/>
            <Vertex
               lat="45.606099329396"
               lon="-73.0133590620726"/>
            <Vertex
               lat="45.605912167615"
               lon="-73.0133765845691"/>
            <Vertex
               lat="45.6059031932181"
               lon="-73.0132233341729"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6056222790526"
               lon="-73.0129375417322"/>
            <Vertex
               lat="45.6056417684093"
               lon="-73.0131265720742"/>
            <Vertex
               lat="45.605597449627"
               lon="-73.0131379765978"/>
            <Vertex
               lat="45.6056184284004"
               lon="-73.0134041186625"/>
            <Vertex
               lat="45.6055556184694"
               lon="-73.0134082297005"/>
            <Vertex
               lat="45.6055364629013"
               lon="-73.0131117921927"/>
            <Vertex
               lat="45.6055256647498"
               lon="-73.0129442207518"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6052495787112"
               lon="-73.0132696707299"/>
            <Vertex
               lat="45.6052646064769"
               lon="-73.013441223558"/>
            <Vertex
               lat="45.6054053030883"
               lon="-73.0134256962822"/>
            <Vertex
               lat="45.6053930238613"
               lon="-73.0132501961184"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6050712352799"
               lon="-73.0133597990166"/>
            <Vertex
               lat="45.6050783572511"
               lon="-73.013458905312"/>
            <Vertex
               lat="45.6051994874177"
               lon="-73.0134443879018"/>
            <Vertex
               lat="45.6051913352036"
               lon="-73.0133437363218"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6050564022171"
               lon="-73.012902583495"/>
            <Vertex
               lat="45.6050767003479"
               lon="-73.0132440226617"/>
            <Vertex
               lat="45.6050809419666"
               lon="-73.0133167637543"/>
            <Vertex
               lat="45.60508633872"
               lon="-73.0134546722758"/>
            <Vertex
               lat="45.6049568542321"
               lon="-73.0134601931548"/>
            <Vertex
               lat="45.6049218962752"
               lon="-73.0129206510705"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6043508919491"
               lon="-73.0133623197426"/>
            <Vertex
               lat="45.6045355625355"
               lon="-73.0133353804307"/>
            <Vertex
               lat="45.6045499457225"
               lon="-73.0135050999159"/>
            <Vertex
               lat="45.6043669652242"
               lon="-73.0135233363089"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6042655934379"
               lon="-73.0133545335623"/>
            <Vertex
               lat="45.604096228248"
               lon="-73.0133695325136"/>
            <Vertex
               lat="45.6041064458737"
               lon="-73.0135478595111"/>
            <Vertex
               lat="45.604275047716"
               lon="-73.0135388923536"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6037387975352"
               lon="-73.0130313888225"/>
            <Vertex
               lat="45.6037691455263"
               lon="-73.0133370434036"/>
            <Vertex
               lat="45.6037166565429"
               lon="-73.0133453640146"/>
            <Vertex
               lat="45.6036842919522"
               lon="-73.013042155341"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6036235004056"
               lon="-73.0130934016648"/>
            <Vertex
               lat="45.6034591319533"
               lon="-73.0131256810279"/>
            <Vertex
               lat="45.6034612806405"
               lon="-73.0131772667547"/>
            <Vertex
               lat="45.6036272973028"
               lon="-73.0131654575691"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6030555816335"
               lon="-73.013235491211"/>
            <Vertex
               lat="45.6030790516015"
               lon="-73.0135515791642"/>
            <Vertex
               lat="45.6032597754222"
               lon="-73.0135373875478"/>
            <Vertex
               lat="45.6032690613643"
               lon="-73.0136651675569"/>
            <Vertex
               lat="45.6029615007466"
               lon="-73.0136856614838"/>
            <Vertex
               lat="45.602932868245"
               lon="-73.0132519336657"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6027511959209"
               lon="-73.0131849545169"/>
            <Vertex
               lat="45.6027770955022"
               lon="-73.0136766558201"/>
            <Vertex
               lat="45.602626599256"
               lon="-73.013696054848"/>
            <Vertex
               lat="45.6025934131691"
               lon="-73.013207254591"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6105807299272"
               lon="-73.0129555952509"/>
            <Vertex
               lat="45.6105725877364"
               lon="-73.0127781689095"/>
            <Vertex
               lat="45.6107002402629"
               lon="-73.0127583898788"/>
            <Vertex
               lat="45.6107156574258"
               lon="-73.0129540747344"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6100641020144"
               lon="-73.012867365966"/>
            <Vertex
               lat="45.6100604002696"
               lon="-73.0130022975963"/>
            <Vertex
               lat="45.6099541865572"
               lon="-73.0130105858896"/>
            <Vertex
               lat="45.6099484999302"
               lon="-73.0126839708355"/>
            <Vertex
               lat="45.6100579490994"
               lon="-73.0126700945116"/>
         </Apron>
         <Apron
            surface="ASPHALT"
            drawSurface="TRUE"
            drawDetail="TRUE">
            <Vertex
               lat="45.6105537807859"
               lon="-73.0125168087549"/>
            <Vertex
               lat="45.6104499105965"
               lon="-73.012530222238"/>
            <Vertex
               lat="45.6104703761922"
               lon="-73.012968214968"/>
            <Vertex
               lat="45.6105868279201"
               lon="-73.0129480010162"/>
         </Apron>
      </Aprons>
      <TaxiwaySign
         lat="45.6112399841931"
         lon="-73.0132424369625"
         heading="190.22991339016"
         label="m02-20"
         size="SIZE3"
         justification="RIGHT"/>
      <TaxiwaySign
         lat="45.601394516232"
         lon="-73.0142369177936"
         heading="184"
         label="m02-20"
         size="SIZE3"
         justification="RIGHT"/>
      <BoundaryFence
         profile="{a825de17-9ad3-4e40-8da3-2ce71a0d7e5c}">
         <Vertex
            lat="45.6012933947311"
            lon="-73.0134100975246"/>
         <Vertex
            lat="45.6013057670167"
            lon="-73.0138901666627"/>
      </BoundaryFence>
      <BoundaryFence
         profile="{a825de17-9ad3-4e40-8da3-2ce71a0d7e5c}">
         <Vertex
            lat="45.6011842036955"
            lon="-73.0141078536464"/>
         <Vertex
            lat="45.6012168748885"
            lon="-73.0150038842011"/>
      </BoundaryFence>
   </Airport>
</FSData>
